CVE Vulnerabilities

CVE-1999-0827

Published: Nov 01, 1999 | Modified: Jul 22, 2021
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
2.6 LOW
AV:N/AC:H/Au:N/C:P/I:N/A:N
RedHat/V2
RedHat/V3
Ubuntu

By default, Internet Explorer 5.0 and other versions enables the Navigate sub-frames across different domains option, which allows frame spoofing.

Affected Software

Name Vendor Start Version End Version
Internet_explorer Microsoft 3.0.2 3.0.2
Internet_explorer Microsoft 3.1 3.1
Internet_explorer Microsoft 3.2 3.2
Internet_explorer Microsoft 4.0 4.0
Internet_explorer Microsoft 3.0 3.0
Internet_explorer Microsoft 4.0.1 4.0.1
Internet_explorer Microsoft 4.1 4.1
Internet_explorer Microsoft 5.0 5.0
Navigator Netscape * 4.5
Ie Microsoft 4.0 4.0
Internet_explorer Microsoft 4.5 4.5

References